export class ErrorInfo {
    getCode() {
        return this.mCode;
    }
    setCode(p20) {
        this.mCode = p20;
    }
    getMsg() {
        return this.mMsg;
    }
    setMsg(o20) {
        this.mMsg = o20;
    }
    getExtra() {
        return this.mExtra;
    }
    setExtra(n20) {
        this.mExtra = n20;
    }
}
